# Gimp.message_set_handler

    @accepts(Gimp.MessageHandlerType)
    @returns(bool)
    def message_set_handler(handler):
        # Python wrapper for gimp_message_set_handler()

Controls where warning messages are displayed.

This procedure controls how g_message warnings are displayed. They can be shown in a dialog box or printed on the console where gimp was started.

handler

  The new handler type.

Returns